gitea:
    ldapSearchUserPassword: ENC[AES256_GCM,data:c19HAzk0/KYCP9liYTIO8ZgG6T1GYFoQoq/X0oJJbOs=,iv:R1bbx6q+6R0bMP14FjRAug3zfw3+hzJKY9v3CWsNQnc=,tag:O16XCUzWV33ukDUIY9vxow==,type:str]
restic:
    password: ENC[AES256_GCM,data:cAiFmuJ7ziJxBhlsmV4hiSz8rhR2V/Oc7w5kwRKFb6s=,iv:H7+x7Xgt1/KLT+ahyl1KbXsIftWYaCa8x4AyRkVrI/U=,tag:UPtgF9EuE2Q4VrDV2HRp4w==,type:str]
    repository:
        server8: ENC[AES256_GCM,data:s36qZ+KOUiKUVZmykFAxAx8Ij86dQU2cQOAWi8L9q0r5jnUs3eMBW9q1wAmFqiEFy1VJsPgkUNL8GjnVkQ86TIhnvLQ8S2JP3cGNHTleb3TCl9OlAHVE9tzKNNbVooWM,iv:bJYqAZosvVeRPrYbeu38c8CCxyqgXhePx21VUJAUOHU=,tag:FEgR4eCMThfs43tcZMnqZw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age12n5k6c4rxp4mjnexw9uw83yp34sallt44kldupfmxr2xkppj8a8sdsmv8h
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBncnRXVmVnVnBObkRxTVJh
            TkZvZUtHR0ZWMGsvSTFMTmVTdExTWnAvajFRCndUbGNEVGR5V0FzZHNPMjdJWm1z
            Q2NFU0NyWEtzbU52UGpGcDFSNndlNlEKLS0tIEJ6TEdsNTUweng5SjlrV3I4WW9w
            RUhGZmk2TEswRjlSbGlCYkpMUXcwYm8K5iBsUCnD0CiM6KiJ88OK1s8YuMG+cQPo
            LfO4/AfVkkyaI5FdDEcAG4LgxkU+onmHPQRINnHCKUHhPD/tO8cyXg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBqbFNuVk1nM21EcW12UStX
            RlRRRkpoREdRRitzVWZJNWtDQy9Qc0dUbHhBClVSaGlmZzBvVExmcXVVRUVHMkdp
            cjZ6THBhSDRUbENVQ2VxbEJQbnNjUVkKLS0tIFB3bkF5QmZ4T3k4Um5DYXo0Uno1
            RWhQMzRGZlRtelNyNUEvNUkvL25CcWcKAcvpGL8WLnSsWJa0pItFmboMs+StqFEN
            2AIAZuwEA5PHzWxD24/4zS5Hd3GSYMbQ1OHk4M4ua6iJhQ8sUxeccQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-05-16T22:53:27Z"
    mac: ENC[AES256_GCM,data:EV9AZgBEBArocGRqhwBFbiM0n0bUd3PanHVCzrppmUELgwUVmtpAZzKvyChVi5ESt5cIlhXVN6xbb5bfymg2mmjnSLFHun3xLf6HRYknbFEDFwVSPwUEnLGRLy7G0gUaXrdIpkVt1jsuy1rQVWDcN4ec0TNT93VcCVXnR1zG0bg=,iv:pvqIvaDkLfgf36NmQty1zDkxOAnbJ7PeS47Vu3PZfs8=,tag:8Eum9tS7/FJmqi08bp55cw==,type:str]
    pgp:
        - created_at: "2023-03-17T00:18:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//bLOiLhENkqzVJzMtYk6NNCRcloTDW2F7eTJYrH/qIbmO
            iu0Xkk9/e1Q4cMOF4IkHCQrmlAuMz2KleTnoMP++YEra561XOzZA45tFFig8UtV2
            xAij/DqcJtAClm2zDVAcAmvhqUJLK/tqaDv/RuNQ7UqBpSGUHa2qOvT+DMw1mTsE
            /WoCF/jWooIDEU1wQQICGtdJgj6sH+e2RLooJCv6eNph+RPgpJp/wkfaxzf4juG0
            EyxGyMdjf7HyNiH1i0gdWsZNbPIdLa6k4RHzIMXaLH9to3SQyMotyWngVvLD1DP4
            72/QtEEIN/3/XJ1nUahTC2DMdo+9CKGtCNhPavAZPvyXc67SP9iRO8E4PDgMtL3e
            ass7bhA5j9TxrtqWugYd4g14Nhy1ERSg/TNFAzGBE+8aOfNXhYeBmCOpnw7e6K3b
            TSyog4SbAcse0UOjZQaZe8MZQ8ZbX+wWrGeIlEs/jkJnKCdz81z8elJukVm0yFVx
            wYaFbzezUbwKog2a69n30xFWuirbGT87rrCzZijF2CNqvvrkYejN7j15dTT+AT7t
            Rj6px2eHaVMXJQL9hcwQr6V7FjIEjc99fAG25z+RJ6KYDAAC/Hp5qGDom7CLD1/s
            3YlRw8Op5HsmT0Yz31B7MR8uDm2SHppWaaXchKmKWZ9GrO3jOGqxGFVIRzIpB4nS
            XgEiZLWWGoIBPKkRhs2MoFZ5Kc9nszTbfcEc0ruYY7NJgTS9xgyMRPceQG6Xy0zq
            AyrXFMZhJDZg4k8QyFbP3EckU5bCJINzSXt3FvY4EaFvDr2OXtEBbEXhrmN1vQc=
            =Q6HZ
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-03-17T00:18:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zAQ//TXquWDcRF+o9FiKVsXKc2s5LUxdaDvstt68eS4E1NZrX
            hxQIpEXnRpSaE0f7VmZ5Jk/48X0NUNZkPpRUr7Co4LCVr4aVxwNYDtbm1Oy7E7c8
            ZTDy7OZzwZ++I15dQnc7mWJEyP1rpAzFJD5fsSLGURL2FqZgxiRJO3qt8+r/b2e7
            2RYEeKiYbKbRDywLQ8mOmxYgTfXbL6NO+EjAxnvbLYLZ1p6A03v2yLBdZCOKOXvx
            LgY1CnjHsP0sf5Xt7KsWLf17c9Le861rPuXLgcd5WpSh3s4BMKrV8AU3GwSmjEO+
            NAacX0wpj3rPUj3R/9GtBWaEu3/k+Il6+VOYekoPb900jw4nP8syNIv6WGnNpLW7
            M/4594vTCL0uExDpPkQ/SCFrSDhuIYZ8Qyic9ugi+WJnYiADPv8UWicYgv0wfC9I
            7JaA664Qy7gO8iNIc93r3rYlNaQBDpK4T2Z9YntgE7rVRSztUVn1ZIgCZNBFwRid
            xwy7e8uegXPAvmAzdF3IsRn051P8rA1qDLw+VlzVyAZvBshc8qURKJRStPxkv6o+
            +2zq1NTLqvZL76S14x0teRzOADoDW3dkbmcOm+Mr2jKgNERhryJfQLXYPNpJyiYC
            h9MpEKou0tmmIrRs8sidTNuT5TC2/KcmJn5VeGdBD2q9AVFdstwjhGQNeEY2yiTS
            XgG1DHiNAvnn4U315tmpjV99e3esWRAg3gc/1Ro5JH5aITSMNwjWb0z4ZCNl22Cf
            JJsB60N5W+mLgxrdJdua1PLqs4gh8ZEBdrRstv1YeX9xt57PgGtipRUSL69L6T0=
            =WaAu
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2023-03-17T00:18:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQgAgpHuR9MDkHBUCfAXnzzNa5eeO69YdUJ9hAMRvX0tZ7J7
            5jgTfbnE4S1injKGCA8zLUlCFmZJgIFhWqM2SWMXaQqoHYt+4735Y8PUOMQCL+Hq
            a+//g3VwTvmSNoSeUXGrF1Cxg6Ha0Iu6n6n6MRBOYSW2VPeV10IrWG4GL12uqqRF
            Ispo2g9h7WUnteF60XOkRYxxmmX5Vv+TQ+h4y+ERr2haFClJ28JIqo3cBexBt3MS
            iJ4r4/C9JbUxB/ReyQRmazN1cDZOCGNZej8d+lG8ATjSJgyrZQrXbGvoxgJhBfg5
            i2ayLKFG3cbTZTTLjQ24j0bnk1VpRK9Y1bpRFhkDXdJeAUsm99qn24AWWsBWceon
            uS4eldGhFj4E2aUmgYkTVoS+od257O8kmj0/rOscWSGOh0pkp+FTva6evDR9WyKZ
            yEnczmLfmXy71cZ15i93PEaVVmldgzCB1oXSMX1pDA==
            =n9GW
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-03-17T00:18:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAkV4MUyQDQgaHHzuOOIdTe5IMH/q3mcRBEJdpB4JjYGOL
            E2Kzx2lRRO8PQ8fnst5xXPg11CEE51TyxVR4QVzzDwh/iBlEqQ4rbYoVGDKtwjTo
            2Rrhc6BQyVmVzbDN0EdWr7qtNWc3PNh4l3pa0tS4SEt/NGMSRH27JNGg/SFS1i5O
            sI49gK07Ya08AHQBjkgxAf2JBO2NtfPrweBJcDRqgfRiDKdEABfrdcnSUVIX41zc
            om2y/zkpgKTrNc4PYFzOT9P+OXZ48olTYMSR50Hkta9wZ19dnYZGOnjAz2iuf2Uk
            Obf2pcsZa3Kk3Fk0IP98N7FmPTTLeC36B9RfCta7bbZRcb3/RO1gn94Vprtd6CZ9
            tPl5yMSvtqNxNRdPw/4yuG/yTtKcU/VkGJoR/+fB2k4WWZB6PcCnONdRuEKKpofL
            LuM5Imgt0oYpMhK8iFslEiRIv9o1leWyMtpZ3XMa4lq3s7u+Xei0GB5D3djxfMhU
            y/lX8oA+nfWsoysjtVmy3qx6rFeTPZBwEWya36s3mSZLciy2mNOWMygDd0aLZwMZ
            cUgamiwZXgnGL5VYLds8PbS+IHQ0e9FxnBqZW/yC87xXdaETzKakL1+48J2hpX+f
            IR2GEtyQDH+58SF5Stb1iiUzdqKRUKoXwIY8kqSPyPUujaLI1H/mxtjHFYKSRfvS
            mQERFwOLQuq2jrtkjvMNI+gOUMQrn8rZqinpVchPjBDnA6POWpmdT+LtF10j3doi
            Gt25kODSk38PWPYZpgfokSYSWyS81T1jh4g2sF7I8gjLDVvR17Vj1z+YBPo1Eyzt
            7ZneCzSSXESnLwjXdnhtTIspDLSza5dgnzpacg8jltx6iWZIn+XJkocwT9mwo7NT
            xv7vQkU0rTyFfQ==
            =INDp
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-03-17T00:18:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAAllXIyKocdroiXQRcWgK7aKKGJfdvGjXk7I06Bi/6TMyh
            JRJgJ38a6Mk/0AIbwXOo0REvO5T9+N7C46t7zS56SRusNz0fVetCGdxFMsMMnyb/
            CXtld3dH8dusCYaN+HvbQC8chhaBhcYeCppPQF1elo0qrRd+ewZSxv/PwnUjvtZq
            uPxVUlru8s0EFtMln5dQ+HXUPcRcWyoZsD/nVtFYCRK30JxjyCcTzo4/MTkuNhHE
            tWDXW/fSx+LA6EUQxdLV7nQllfC3Kup7BxpmTPChNWZQ/qTVsttUKL3fYdQ2eDxh
            MN8JQucXghWYwbTMnqJ748LGq9x2pieC6/vPrQ5Af7IW9WzUKbYmlvz1yKUH/79p
            +4xCTZu6pLpH7cV05Lda6S4gEwIKc48eXBp/6c7UPV33HdR1ZFbzihmaZye+RIDg
            ZBjx3uKs3KQ5jIPfCpFk73AB6Xf3/7kMuAhe29Prkya/d//NdrVpJ7OnywbWzaLl
            tJCpd2/lTsDoOE6KNiolrxeKX96B/A8IyPgCZvPC3QIBoXmPHCrqtIBbg47gvu9M
            QNlTXYZuTQ+M+OYLuYbicDouQqRXhRMdGgAKcHFr+e+UTM+zGf+epp3n/+4AavWH
            OxGZfUHCH+g9zhHH7b4rLTnGFJB25inHdwSOJc//es/sfrO+fFN6eUzhptR9R+PS
            XgGTzOixCn3GVJ08gE2doxayvovhnVsMaYBSQrkK/r/5lp/gyg8MWklbXcpjobyz
            BE6zb9IwMhf8m5v6EwP9e6ER34vKmcwx7URYhNejv8jnkp0aXaOab+6rycqDFP8=
            =8x7G
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-03-17T00:18:41Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf8Cr0Guub0z7ylNbWSln4BrgRRqElI9oPKtQd1vgHy/W6R
            wSUmQAnX/JIPJFqyzqASAJ77bK1bAeA6zjZzygq5JU2/UstT9MsAKVJPX8L1gjel
            zq1wOwMiIngNoYWSjASKORwbc+le18kEhQJFpCkT0y2MOTQjv1weBIchU5pKbrzp
            UNVdViUxjFoP3pDvQ6FVTs1Sp9l9TGsl2cT9CTd3YJCKZ4ozdsMrcnspTOwVrZoE
            j3a1Ts1g4oNCBTyW4qL3nfvlmv1e1ZyRs3NgaHN3wteoXyvg8O/QAquuR1HitbcO
            i281DZmvOFZr8EUGqiuFSJLMd/TxSR4KR+F0nJhBbdJRAWs4gQWADdaizxiye2Ne
            oKXC5XJdvtiyzibkDfJ3BP3ZdbXuxQ9czy8N1FPXlGxnLaQzKeuVS/BK9M2bz1C3
            wiySR17auazfFv3wXbNimPWL
            =ok/c
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2023-03-17T00:18:41Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//dTPeRAPff3CJ49jRiQn/21C0WMtFmpVzhWizpfZVwKNi
            h4CwJ4Z5br+eXpnBqofhwmOAIODg3WRPqpcYCXU316uwewr57Q5tPxh645OrKMoM
            SBLehXP+3HFUbfCqU+zHS7yTBU0waenuZ6yN/vn9iMY2NyAZ72xVpBWv596HPNPD
            FmHw3ZQrDvdxJs1Gf1m+mNzwpH1/k6o8ZM1iEPs3Z7/VqrjNASMIr1vHuTV8YTLs
            J/L4V/zRW4NqrljuEF2wuNvmGPw8TDbVtvIkK8ZJueaLqJlEyvVaHQGZ/EelYaEZ
            abP4Ow5IjmGug1nm2xQ+81ILU+qaJQlgFCCjZfjnqtdvhiJHl6mLIt3Rc4aQOHTC
            Zd/8Uds+s4yVxcYF2AyE7E3iPrmdlWScqeh2bqS11sWMkvRyaX8B+ayy1fq4yeni
            cRQuHvqTjD0ZRd46zRpTe52PSVwPvYN5qoXe+zCcyAU6H+bTDUPjXi+5+PitMT88
            e2ynXLHTs6OjXEYKtW1ykDKkE0dzQ3q99HlPubIE3pkqssrGDgpOZaPsQe/AZTWN
            E2ro/1HfBr1GjW8FEq0tq9LI0GTsTZU3b4xHQoaCbcQrtsV6/Lr4L4/SQ719dLVM
            rz70B0msnHW2hpF9W1lTcPJyWWAl1/1F7dmPelkL/4O0M7AidJYoeeT94kVFLOjS
            UQH8bDE6AtX1tBkdJ8yLsidB6R6XgfwSkbe/hyVMJcjvbK8gQYOsIagM5BYiYNq3
            CWrfN8NWKTm9HcsxN0VA7KkjJzfNelbC6TfesFWqG4P9hw==
            =Nctm
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-03-17T00:18:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/+KXqqIpgZi+U2xSs6vkbG4R/we+DZJiFeFkV3AMrc2UTu
            v0lnA1W6x1wSpimKhD9emzPpqrOhbTVtqA23wRDxNAHFKg83scFK02z1mZWoQBTb
            3ea402kzNSptZ58ScUZUg2OeBmAwHyYc3plegwHWvLsqXF5GNFbxj7PohOJmDUGl
            ZhKeM1piAchR4XIcztflyiGI3ciEYLo8qOusce/NC0SlaHnuAk0V/FCYawQGns1X
            Q+r4SQBCGsY3otQ83xpaVxfveOovJdMFiwIJ6PFLTrdPNIxolNwEY2HtZ2ZUjoMQ
            35d89Z/fSqEBlT6h8VKbWh84ghqxEcee9XBsWUEcPkqn5gf/TYTTdsGlZKtd5uBQ
            DLb+GX9OGjFyat3ySE/bljMy0xisNIF8MefjD6Oh/yxTFsqABRtvg063tNxBS9bx
            OqNS/M/pD9HI987tLjPZgCox3b5niS4Ki3nzJmo9e1OTkAy2CcFIYb+CPQhB9p4B
            5wSKq7QjdjDxTh1zr2/a9iYt4S7crDSBJJbtkIkyYm2Nl5BJuiI2RyIxGNAwrghL
            r2krCuiut5ciQmggVrbZSXsXLI8sg6jXmBuL5YzysLLlGSUBn2lmKNqn4d9MO82l
            HQ3JDc1hqYrKP7He5zoLSmzGgPG491YLSRSC9JB/WG+0BPWCjdJamaQocz4IqcPS
            XgGCaKmzyhAzbbLaqsVcYP4JFUDCjGRf/lklcKqrYikf5FBl7sAfY/7q7mcBwjlh
            tluQRkTzrWMXTll0rCdFcAG5S6U3EFz1iw6vc3VLsXlHfRyctalTX0yuNvHEu94=
            =ygqF
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-03-17T00:18:41Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/9FQwdmyMHteldf+V+g7v/mv819xmAsyxTZ8iEnbroJUdS
            +Zlfx64ALGIwW0tVhoEHC4+BqQVQFYxhBR3783m/haEyz9FT9LVcVwSfB9vVIdeT
            7F9QQHJ83mDA5t+/4euMP9Tx/Q7SyYe/GkT07+t7/RI4hJ91/BIYNv4BehweETBv
            eCoEgyPELm3sBAY4BwmkskreBpmeva4VUNeEaK/1PU8Rsh2QkmQMmSjTfDFme1DH
            pm0XsHonEuEuktvawCBWl8/zXr1JzgxXfFsVmXoYFliwRRg13nQynYgLY5I9EUJG
            XDiMOtsISyW/Gl8QgbZ/SWMro+IU/NMZCq+0TqOYlWuo18vdHdk5VfN/mvSwzoKO
            wBqG+tkY6F67k9QfDabi/Wd/4O6IGdh0jHfzfbPfEpnq9TRaXwZps/w2CpbMLlBx
            U47+E3tcMwbm2E3chIOcLV2vCzgJv3dc9fqYtx6SKrlsjsCUc14tFRCnsuBt/EjC
            ZNnSTkcxFVd9NoXf08Hsu+GVetr6gUnsp0ONyz6S2hCp1Vx7WqrBTVqhbiQPmmAD
            dv1Y5mwLT2YIkwqaSje8cNdy1fR4txk9UW4/ODchRFwcDLIJY1LMsT4f9T6WGMU4
            y6zfQj+OuHUWV8O446+EoL1TRm9ozur55zDh6ne5RzSWXUdMObCginnU7uISNFrS
            UQE76kUKn33TzkyEEE3KQDCxBGPOjwzfenb/Pu2K9RwgDIaNz3RB4CvTRT8Lj0x5
            dAvOKzkoL59kCjc2jM3GtDDVMxC+W2dwEcYJhBvuzE/5tQ==
            =7ZrU
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
